Bug 47785 - I can't change keyboard in kdm to azerty
Summary: I can't change keyboard in kdm to azerty
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-07 16:03 UTC by Khalid
Modified: 2007-04-18 16:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-12 20:27:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Khalid 2001-07-07 16:03:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
I cant' change kdm keyboard to azerty

How reproducible:
Always

Steps to Reproduce:
1. Changed keyboard to fr_latin in with setup (works ok)
2. Changed keyboard to french in KDE (works OK)
3. Changed keyboard to "fr" in /etc/X11/XFConfig
	

Actual Results:  Keyboard is always set to qwerty when I try login

Expected Results:  azerty keyboard 

Additional info:

Comment 1 Khalid 2001-11-03 23:55:07 UTC
Why didn't redhat answear this obvious bug !! what is Bugzilla for if redhat 
doesn't use it !! or update it ?

After searching in google, the solution is the config file for XFree 4.xx is 
XF86Config-4 and not XF86Config, redhat needs really to make those kind of 
changes obvious !! 



Comment 2 Marcin Garski 2004-11-12 20:27:19 UTC
Thank you for the bug report. Red Hat have to deal with zillions bug
reports, they have limited time and people resources, so some of bugs
are lost in bug reports flood, of course that dosen't excuse them, but
please be patient while waiting for bug resolve.

BTW in Fedora Core 2 and 3 there is only one config file xorg.conf and
setting keyboard to "fr" should always work :)


Note You need to log in before you can comment on or make changes to this bug.